SET SQL_MODE = "";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";

ALTER TABLE `jin_api_gate` ADD `zapier` tinyint(1) DEFAULT NULL AFTER `apicalls`;
ALTER TABLE `jin_product` ADD `dlv_zapier` varchar(255) DEFAULT NULL AFTER `dlv_wplicenses`;

COMMIT;